<%= render "_index_nav.html", conn: @conn %>
<%= for item <- @plan_items do %>
  <%= render "_delete_confirmation.html", item: item, conn: @conn %>
<% end %>

<div class="container-fluid plan-items">
<%= for item <- @plan_items do %>
  <%= render "_index_row.html", item: item, conn: @conn %>
<% end %>
</div>
